@charset "UTF-8";
@import "reset.css";

@font-face {
    font-family: 'melany_laneregular';
    src: url('melanylane-webfont.eot');
    src: url('melanylane-webfont.eot?#iefix') format('embedded-opentype'),
         url('melanylane-webfont.woff') format('woff'),
         url('melanylane-webfont.ttf') format('truetype'),
         url('melanylane-webfont.svg#melany_laneregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

html {height: 100%;}

body { 
background: #fff; 
background: url(background.jpg) repeat;
font-size: 14px;
font-family: Copperplate Gothic Light, sans-serif;
margin: 0;
padding: 0;
letter-spacing: 1px;
height: 100%; 
}

a {
color: #000;
text-decoration: none; 
}

a:hover { color: #84d1c2; }

h1, h2 { font-size: 26px; line-height: 28px; font-weight: normal; letter-spacing: -1px; color: #fff; }
h3 { font-size: 18px; font-weight: normal; margin: 8px 0; }
h4 { font-size: 14px; font-weight: normal; margin: 0; }
ul { margin-left: 20px; }
ol { margin-left: 36px; }


#wrapper { width: 100%; height: 100%; margin: 0 auto; }
#main { width: 640px; float: left; }
#main > p, #main > div { margin-left: 7px; }
#sidebar { width: 280px; float: right; }
#sidebar ol { margin: 12px 0 12px 22px; }


.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

#scallop {
position: fixed;
left: 50%;
top: 50%;
width: 435px;
height: 200%;
margin-left: -218px;
margin-top: -500px;
text-align: center;
background: url(scallops.png) repeat;
z-index: 555;
}

#kassy {
position: fixed;
left: 50%;
top: 50%;
width: 430px;
height: 450px;
margin-left: -215px;
margin-top: -620px;
text-align: center;
padding-top: 311px;
color: #000;
z-index: 999;
line-height: 1em;
letter-spacing: 1px;
}

#logo {
height: 320px;
padding-bottom: 10px;
}

#intro {
font-size: 12px;
line-height: 19px;
width: 430px;
padding-bottom: 10px;
}

#social {
font-size: 31px;
line-height: 19px;
font-family: 'melany_laneregular';
width: 430px;
letter-spacing: 0px;
}

#contact {
margin-top: 5px;
line-height: 20px;
}

#credit {
font-family: ‘Futura’, ‘Courier New’, ‘Helvetica’, Arial, sans-serif;
font-size: 8px;
text-transform: uppercase;
right: 0px;
color: #8a8a8a;
bottom: 0px;
padding: 10px;
position: absolute;
}

.blue a { color: #84d1c2;}
.green a { color: #8ea74b;}

